{
  "label": "Pré-Saint-Gervais",
  "variables": {
    "favicon": "pre-saint-gervais/img/favicon.ico",
    "include_top_links": false,
    "pwa_display": "standalone",
    "theme_color": "#ffffff"
  }
}
